import BaseCommand from '../../lib/baseCommand.js';
import BuildHostConfigDisplayer from '../../lib/buildHost/buildHostConfigDisplayer.js';
export default class BuildHostInfo extends BaseCommand {
    static description = 'Display Build Host configuration';
    async runImpl() {
        await new BuildHostConfigDisplayer().display();
    }
}
